.prev-arrow, .next-arrow{margin-top: 155px;width:95px;position:absolute;    z-index: 2;}
.prev-arrow-img{
	 margin: 20%;
	-moz-transform: rotate(180deg); /* Для Firefox */
	-ms-transform: rotate(180deg); /* Для IE */
	-webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
	-o-transform: rotate(180deg); /* Для Opera */
	transform: rotate(180deg);
}	
.prev-arrow, .next-arrow :hover{
}
.item-navigation{
    visibility: hidden;
	margin:0 auto;
	text-align:center;
	font-size: 14px;
	font-weight: 600;
}
.prev-arrow:hover .item-navigation{
	 visibility: visible;
	 color:black;
}
.block-for-navigation-prev{
	float:left; margin-left:0px;    margin-left: -85px;
}
.block-for-navigation-next{
	float:right; margin-left:0px;
}
.custom-thumbnail{
	width:75%;
}
.next-arrow-img{
	 margin: 20%;
}
.next-arrow:hover .item-navigation{
	visibility: visible;
	 color:black;
}		
.plitka{
	display:inline-block; 
	vertical-align:top;
	margin:0;
	overflow: hidden;
    padding-right: 0px;
    padding-left: 0px;
}
.item-article-img{
	margin-top:-25%;
	margin-left:-15%;
}
.href-to-category-view:hover .circle img {
	-webkit-animation-name: spin;
	-webkit-animation-duration: 800ms;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: spin;
	-moz-animation-duration: 800ms;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: spin;
	-ms-animation-duration: 800ms;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
 	animation-name: spin;
	animation-duration: 800ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@-ms-keyframes spin {
	from { -ms-transform: rotate(0deg); }
	to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes spin {
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {
    transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
    	
.href-to-category-view{
	height:155px;
	margin:0 auto;
}
.circle{
	width: 96px;
	height: 96px;
	background: white;
	-moz-border-radius: 48px;
	-webkit-border-radius: 48px;
	border-radius: 48px;
	margin: 0 auto;
	margin-top:10px;
}
.href-to-contact-view{
	height:175px;
	margin:0 auto;	
}
			
.text-to-contact-view:hover{
	border-bottom:none;
	box-shadow: inset 0 5px 5px rgba(0,0,0,.225);
}
.text-to-contact-view{
	margin-top:12px;
	color:rgb(32,33,37);
	height:46px;
	padding:0px 8px;
	font-size: 13px;
	text-align:center;
	background-color: white;
	border-bottom:3px solid rgb(136,136,136);
}
.black-button{
	background-color:rgb(41,41,41);
	color:white;
}
.my-item-plitka{
	border:3px solid white;
    height: 195px;
}
.text-button{
	margin:0 auto;
    width: 80%;
}
.my-plitka-style-for-block-navigation{
	background-color:#EE5A2A;
	margin-top:20px;
	}
.img-for-block-plitka{
	margin: 9px;
	width: 80px;
	height: 80px;
}
.text-block-calculate{
	padding: 2px 18px;
}
.img-for-block-plitka-all-object{
	margin: 14px;
	width: 70px;
	height: 70px;
}	
	